# Danish translation of koshell
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 1998,2002,2003, 2004, 2005, 2006.
# Frederik Dannemare <frederik@dannemare.dk>, 2003.
msgid ""
msgstr ""
"Project-Id-Version: koshell\n"
"POT-Creation-Date: 2006-04-11 04:08+0200\n"
"PO-Revision-Date: 2006-01-16 19:39-0500\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"

#. i18n: file koshell.kcfg line 7
#: rc.cpp:9
#, no-c-format
msgid "Defines the width of the sidebar."
msgstr "Definerer sidelinjens bredde:"

#: koshell_main.cc:33 koshell_main.cc:72
msgid "KOffice Workspace"
msgstr "KOffice-arbejdsplads"

#: koshell_main.cc:75
msgid "Current Maintainer"
msgstr "Nuværende vedligeholder"

#: koshell_shell.cc:72
msgid "Components"
msgstr "Komponenter"

#: koshell_shell.cc:73
msgid "Documents"
msgstr "Dokumenter"

#: koshell_shell.cc:506
msgid "%1 Handbook"
msgstr "Håndbogen %1"

#: koshell_shell.cc:532
msgid "Open Document"
msgstr "Åbn dokument"

#: koshell_shell.cc:534
msgid "Import Document"
msgstr "Importér dokument"

#: koshell_shell.cc:602 koshell_shell.cc:734
msgid "Part Handbook"
msgstr "Del af håndbog"

#: koshell_shell.cc:732
msgid "Save All"
msgstr "Gem alle"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Erik Kjær Pedersen,Lars K. Schunk,Frederik Dannemare"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "erik@binghamton.edu,lars@schunk.dk,frederik@dannemare.dk"

#: iconsidepane.cpp:419
msgid "Icon Size"
msgstr "Ikonstørrelse"

#: iconsidepane.cpp:420
msgid "Large"
msgstr "Stor"

#: iconsidepane.cpp:422
msgid "Normal"
msgstr "Normal"

#: iconsidepane.cpp:424
msgid "Small"
msgstr "Lille"

#: iconsidepane.cpp:428
msgid "Show Icons"
msgstr "Vis ikoner"

#: iconsidepane.cpp:431
msgid "Show Text"
msgstr "Vis tekst"

#~ msgid "Show Sidebar"
#~ msgstr "Vis sidepanel"

#~ msgid "Hide Sidebar"
#~ msgstr "Skjul sidepanel"
